table.Table_Grid td, table.Table_Grid th{
	padding:5px 10px;
}

table.Table_Grid tr.HeaderGrid th{
    background:#002942; 
    color:#ffffff;
}

table tr.GridRow_Alternate td{
    background:#dad1d1;
}

.button, .button a, .button a:link, .button a:active, .button a:visited{
	border:none;
	background-color:#99ccff;
	color:#085199;
    height:30px;
    line-height:30px;
    padding:0 10px;
	display:inline-block;
	border:solid 1px #085199;
	cursor:pointer;
	margin-right:2px;
	font-size:11px;
	margin-bottom:5px;
	text-transform:uppercase;
}

.buttonsubscribe{
    border:none;
	background-color:#99ccff;
	color:#085199;
	height:20px;
    line-height:20px;
    padding:0 10px;
	display:inline-block;
	border:solid 1px #085199;
	cursor:pointer;
	margin-right:2px;
	font-size:11px;
	margin-bottom:5px;
	text-transform:uppercase;
}

table.tblnormal{
    margin-bottom:10px;
}

table.tblnormal td input{
    border:Solid 1px #cccccc;
}

table.tblnormal td{
    padding:5px
}

table td.tdlabel{
    background:#cccccc;
    width:150px;
    padding:5px;
}

.button:hover, .button:visited{
	color:#99ccff;
	text-decoration:none;
	background-color:#085199;
}

table.tbldata{
	
}

table.tbldata td.tdlabel{
	background:#999999;
	color:#FFFFFF;
	font-size:11px;
	border-bottom:solid 1px white;
	padding:2px 5px;
}

.updatemessage, .errormessage{
    margin-top:10px;
    background:#f7f9bd;
    display:block;
    padding:10px;
}

.errormessage{
    color:#ffffff;
    background:red;
}

.textboxinput{
    border:Solid 1px #cccccc;
    height:20px;
    line-height:20px;
}

.newsletterlink{
    margin-bottom:15px;
}

